/* author : Viki, 2015 Worldnet TV */

/* layout */
html,body{margin:0;padding:0;height:100%;background:#274d98}
img{border:0}

/*notice wrapper*/
.notice_wrapper{width:100%; margin-top:300px; padding:100px 75px; background:#eeeeee; float:left; border-radius:10px;}
.notice_wrapper h1{font-size:30px; border-bottom:1px solid #333333;}
.notice_wrapper p{font-size:18px; line-height:30px;}

#wrap{width:100%;height:100%;margin:0;padding:0;font-family: 'Nanum Gothic', sans-serif;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJiODhkOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjMmI4OGQ5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOSUiIHN0b3AtY29sb3I9IiMwMDA5M2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI2OSUiIHN0b3AtY29sb3I9IiMwMDA5M2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI3MCUiIHN0b3AtY29sb3I9IiMwMjBmNDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5MCUiIHN0b3AtY29sb3I9IiMyNzdkY2IiIHN0b3Atb3BhY2l0eT0iMC43MyIvPgogICAgPHN0b3Agb2Zmc2V0PSI5MiUiIHN0b3AtY29sb3I9IiMyYjg4ZDkiIHN0b3Atb3BhY2l0eT0iMC41OCIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDUwNTA1IiBzdG9wLW9wYWNpdHk9IjAiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  rgba(43,136,217,1) 0%, rgba(43,136,217,1) 1%, rgba(0,9,61,1) 9%, rgba(0,9,61,1) 69%, rgba(2,15,68,1) 70%, rgba(39,125,203,0.73) 90%, rgba(43,136,217,0.58) 92%, rgba(5,5,5,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(43,136,217,1)), color-stop(1%,rgba(43,136,217,1)), color-stop(9%,rgba(0,9,61,1)), color-stop(69%,rgba(0,9,61,1)), color-stop(70%,rgba(2,15,68,1)), color-stop(90%,rgba(39,125,203,0.73)), color-stop(92%,rgba(43,136,217,0.58)), color-stop(100%,rgba(5,5,5,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(43,136,217,1) 0%,rgba(43,136,217,1) 1%,rgba(0,9,61,1) 9%,rgba(0,9,61,1) 69%,rgba(2,15,68,1) 70%,rgba(39,125,203,0.73) 90%,rgba(43,136,217,0.58) 92%,rgba(5,5,5,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(43,136,217,1) 0%,rgba(43,136,217,1) 1%,rgba(0,9,61,1) 9%,rgba(0,9,61,1) 69%,rgba(2,15,68,1) 70%,rgba(39,125,203,0.73) 90%,rgba(43,136,217,0.58) 92%,rgba(5,5,5,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(43,136,217,1) 0%,rgba(43,136,217,1) 1%,rgba(0,9,61,1) 9%,rgba(0,9,61,1) 69%,rgba(2,15,68,1) 70%,rgba(39,125,203,0.73) 90%,rgba(43,136,217,0.58) 92%,rgba(5,5,5,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(43,136,217,1) 0%,rgba(43,136,217,1) 1%,rgba(0,9,61,1) 9%,rgba(0,9,61,1) 69%,rgba(2,15,68,1) 70%,rgba(39,125,203,0.73) 90%,rgba(43,136,217,0.58) 92%,rgba(5,5,5,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b88d9', endColorstr='#00050505',GradientType=0 ); /* IE6-8 */
}
.container{width:1024px;margin:0 auto;}
.header{position:relative;overflow:hidden;padding:30px 20px 30px;}
.wrap_content{clear:both;width:100%;}
.header .bx_logo{float:left;}
.header .navi{float:right;margin:10px 20px 0 0;}
.header .top_nav{position:absolute;top:30px;right:20px;}
.header .top_nav li{float:left; margin:0 10px 0;padding:3px 7px; color:#fff;line-height:20px;list-style:none;-webkit-transition:0.5s all;}
.header .top_nav li a {color:#fff;text-decoration:none;font-size:14px;}
.header .top_nav li:hover{color:#000;background:#2886d5;-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;border-radius:5px;}
.header .top_nav li:hover a{color:#fff;font-size:14px;-webkit-transition:0.3s all;font-weight:bold}
.header .top_nav li a:visited{color:#fff}

.content{position:relative;clear:both;float:left;width:100%;margin:0 0 20px 0;padding:20px 0 20px 0;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;
	background: rgb(0,45,104);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMmQ2OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzI5ODlkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzIwN2NjYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ZGI5ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(0,45,104,1) 0%, rgba(41,137,216,1) 50%, rgba(32,124,202,1) 51%, rgba(125,185,232,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,45,104,1)), color-stop(50%,rgba(41,137,216,1)), color-stop(51%,rgba(32,124,202,1)), color-stop(100%,rgba(125,185,232,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,45,104,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,45,104,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,45,104,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,45,104,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002d68', endColorstr='#7db9e8',GradientType=0 ); /* IE6-8 */
}

.content2{background: rgb(30,87,153);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFlNTc5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM2JSIgc3RvcC1jb2xvcj0iIzI5ODlkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iIzIwN2NjYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc5JSIgc3RvcC1jb2xvcj0iIzIwN2NjYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMDRjYjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(30,87,153,1) 0%, rgba(41,137,216,1) 36%, rgba(32,124,202,1) 44%, rgba(32,124,202,1) 79%, rgba(32,76,178,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(36%,rgba(41,137,216,1)), color-stop(44%,rgba(32,124,202,1)), color-stop(79%,rgba(32,124,202,1)), color-stop(100%,rgba(32,76,178,1)));
background: -webkit-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 36%,rgba(32,124,202,1) 44%,rgba(32,124,202,1) 79%,rgba(32,76,178,1) 100%);
background: -o-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 36%,rgba(32,124,202,1) 44%,rgba(32,124,202,1) 79%,rgba(32,76,178,1) 100%);
background: -ms-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 36%,rgba(32,124,202,1) 44%,rgba(32,124,202,1) 79%,rgba(32,76,178,1) 100%);
background: linear-gradient(to bottom,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 36%,rgba(32,124,202,1) 44%,rgba(32,124,202,1) 79%,rgba(32,76,178,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#204cb2',GradientType=0 );
}
/* video */
.video_area{float:left;margin-left:20px;border:10px solid #000;-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;border-radius:5px}
.video_area #player video{max-height:383px;}

.channel_info{float:left;width:265px;margin:10px 0 0 20px;}
.ul_info{margin:0;padding:0}
.ul_info li{margin:0 0 10px 0;padding:0;list-style:none;color:#fff;}
.ul_info li a{color:#fff;text-decoration:none}
.ul_info .current{margin-bottom:20px;padding:8px 5px 10px 8px;border:2px solid #DBFF00;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;-ms-border-radius:3px;font-size:16px;}
.ul_info .next_ch{padding:0 0 10px 2px;font-size:15px;  border-bottom: 1px dotted #529CDD;}
.ico_now{display:inline-block;padding:0 3px;font-weight:bold;font-size:16px;text-align:center;background:#DBFF00;color:#021c9f;-webkit-border-radius:2px;-moz-border-radius:2px;-o-border-radius:2px;border-radius:2px}
.ico_next{display:inline-block;padding:2px 3px;font-weight:bold;font-size:12px;text-align:center;background:none;border:1px solid #00daff;color:#00daff;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px}
.txt_time{margin-right:5px}
.ul_info .current .txt_ch_title{display:block;margin:10px 0 0 0;color:#DBFF00;font-weight:bold}
.ul_info .next_ch .txt_ch_title{display:block;margin-top:5px;margin-left:1px;color:#fff;font-weight:bold}


/* channel list */
.wrap_channel{position:relative;clear:both;margin:20px 0 0 0;padding:30px 0;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;-ms-border-radius:5px;
	background: rgb(16,44,127);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzEwMmM3ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iIzEwMmM3ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYzUzOWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(16,44,127,1) 0%, rgba(16,44,127,1) 25%, rgba(44,83,158,0.3) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(16,44,127,0.3)), color-stop(25%,rgba(16,44,127,0.3)), color-stop(100%,rgba(44,83,158,0.3))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(16,44,127,1) 0%,rgba(16,44,127,1) 25%,rgba(44,83,158,0.3) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(16,44,127,1) 0%,rgba(16,44,127,1) 25%,rgba(44,83,158,0.3) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(16,44,127,1) 0%,rgba(16,44,127,1) 25%,rgba(44,83,158,0.3) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(16,44,127,1) 0%,rgba(16,44,127,1) 25%,rgba(44,83,158,0.1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#102c7f', endColorstr='#2c539e',GradientType=0 ); /* IE6-8 */
}

.wrap_channel:after{clear:both;content:"";display:block}

.wrchlist{width:95%;margin:0 auto;text-align:left;}
.cb{clear:both}
.chlist{width:100%;margin:0;padding:0}
.chlist li{position:relative;display:inline-block;float:left;margin:0 0 10px 10px;padding:0;list-style:none;text-align:left}
.chlist li a{display:block;width:100px;height:60px;background:#fff;}
.chlist li img{cursor:hand}
.chlist li:hover,.chlist li.selected{-webkit-transform: scale(1.08); -moz-transform: scale(1.08); transform: scale(1.08);-webkit-transition: all 500ms; -moz-transition: all 500ms; transition: all 500ms;}
.chlist li:hover,.chlist li.selected img{opacity:1}
.chlist .onair{position:absolute;top:0;left:0;padding:3px;background:#34c1cd;color:#000;z-index:1;opacity:0;font-weight:bold}
.chlist .selected .onair{opacity:1}
.footer{clear:both;padding:10px;text-align:center;color:#efefef}
.banner_left{position:absolute;top:0;left:-120px;width:100px;height:98%;border:5px solid #1e1e1e;background:url(../images/bg/bg_speaker.gif) repeat;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px}
.banner_right{position:absolute;top:0;right:-120px;width:100px;height:98%;border:5px solid #1e1e1e;background:#fff;background:url(../images/bg/bg_speaker.gif) repeat;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px}

.ad{display:none;text-decoration:none;text-align:center}
.ad img{border:none}
.nochannelinfo{display:none; margin-bottom:20px; padding:8px 5px 10px 8px; border:2px solid #DBFF00;border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; -ms-border-radius: 3px; font-size: 13px;color:#fff;line-height:20px}

/* about */
.sub_content{padding:0 50px 20px;color:#fff;font-family: 'Open Sans', sans-serif;font-size:15px;}
.sub_content h2{margin:30px 0 20px 0;padding:0 0 5px 0;border-bottom:2px solid #fff}
.sub_content .desc{padding:0}
.sub_content h3{margin:0;padding:0}
.sub_content p{margin:0 0 10px;padding:0;}
.partner{margin:0;padding:0;list-style:none;}
.partner li{margin:0 0 20px;padding:10px 10px 20px;background:#154a83;background:rgba(0,0,0,0.2); -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; -ms-border-radius: 3px;}
.partner li img{padding:10px; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; -ms-border-radius: 3px;}
.partner li p{margin:0 0 0 10px;padding:0}

/* contact us */
.tb_contactform{margin:0;padding:0}
.tb_contactform td{padding:5px}

.gs_6{overflow:hidden;padding:20px;background:rgba(0,0,0,0.2);border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; -ms-border-radius: 3px;}
.sub_content .desc2{margin:0 0 30px}
.tb_contactform .tr{text-align:right;}
.tb_contactform input[type=text]{width:300px;height:22px;border:1px solid #00093d}
.tb_contactform textarea{display:block;width:500px;border:1px solid #00093d}
.tb_contactform .col_left{float:left;width:230px;margin:0 0 10px;padding:0 10px 0 0;text-align:right;color:#C5FF00}
.tb_contactform .col_right{float:left;margin:0 0 10px;}
.tb_contactform .cb{clear:both}
#StreetAddress{width:500px}
.bx_btn{clear:both;margin:0 0 0 230px;padding:10px;}
.submit_content{padding:5px 50px;border:1px solid #0A3F44;background:#C5FF00;color:#001040;border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; -ms-border-radius: 3px;font-weight:bold;font-size:15px}
.sentbox_fail{padding:50px;border:2px solid #F00;text-align:center;font-size:18px;border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px;background:url(../images/bg/bg_pattern_diagonalline2.png) repeat}
.sentbox_success{padding:50px;border:3px solid #34C1CD;text-align:center;font-size:18px;border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px;}

/* getconnected */
.wrap_device{padding:10px;background:rgba(0,0,0,0.2);color:#fff;border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px;}
.txt_required{color:#C5FF00}
.appstore{padding-left:50px}
.appstore a{margin-left:10px}

.device_list{margin:0;padding:10px;list-style:none}
.device_list li{overflow:hidden;clear:both;position:relative;padding:10px;list-style:none;border-bottom:1px solid #06204C}
.device_list li h3{float:left; width:150px;margin:0 20px 0 0;color:#C5FF00}
.device_list li .description{float:left;width:420px;}
.device_list li .bx_img{float:left;}
.device_list li:last-child{border:none}

.mobile_device_example{padding:0; margin:0; padding:15px 0}
.mobile_device_example li{border-bottom:none !important; padding:5px !important}
.cast_icon{padding-top:10px}
.cast_icon img{width:auto !important; margin-left:10px}
.cast_icon #chromecast{max-width:60px}
.cast_icon #airplay{max-width:45px}

@media (max-width:1024px){
	.container{width:100%}
	.wrap_content{width:auto;padding:10px}
	.video_area{float:none;margin:0 auto;}
	.channel_info{float:none;width:90%;margin:10px auto}
	.content{background: rgb(0,45,104);
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMmQ2OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzI5ODlkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzIwN2NjYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ZGI5ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  rgba(0,45,104,1) 0%, rgba(41,137,216,1) 50%, rgba(32,124,202,1) 51%, rgba(125,185,232,0.1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,45,104,1)), color-stop(50%,rgba(41,137,216,0.1)), color-stop(51%,rgba(32,124,202,1)), color-stop(100%,rgba(125,185,232,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(0,45,104,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,0.1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(0,45,104,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,0.1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(0,45,104,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,0.1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(0,45,104,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,0.1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002d68', endColorstr='#7db9e8',GradientType=0 ); /* IE6-8 */
		.ad{display:none}
	}
	.banner_left{display:none}
	.banner_right{display:none}
	.ul_info .next_ch .txt_ch_title{display:inline;margin-top:0px;}
	#StreetAddress{width:400px}

	.device_list li{overflow:hidden;clear:both;position:relative;padding:10px;list-style:none;border-bottom:1px solid #06204C}
	.device_list li h3{float:left; width:120px;margin:0 20px 0 0;color:#C5FF00}
	.device_list li .description{float:left;width:300px;}
	.device_list li .bx_img{float:left;}
	
}

@media (max-width:900px){
	#StreetAddress{width:300px}
	.tb_contactform .commentbox{float:none}
	.tb_contactform textarea{width:100%;height:200px}
	.bx_btn{text-align:center;margin:0;}
	.device_list li{overflow:hidden;clear:both;position:relative;padding:10px;list-style:none;border-bottom:1px solid #06204C}
	.device_list li h3{float:none;width:auto;margin:0 20px 0 0;color:#C5FF00}
	.device_list li .description{float:none;width:auto;}
	.device_list li .bx_img{float:none;padding:20px 0;}
}

@media (max-width:740px){
	.video_area{width:623px}
	.sub_content{padding:10px}

	.header .bx_logo{float:none;text-align: center}
	.header .navi{float:none;width:100%;margin:20px auto 0;text-align:center}
	.header .top_nav{position:static;margin:0;padding:0;}
	.header .top_nav li{float:none;display:inline-block;margin:0 2px 0 0}
}

@media (max-width:680px){
	.video_area{width:320px}
	.tb_contactform .col_left{float:none;text-align:left}
	.tb_contactform textarea{width:100%;height:200px}

}

@media (max-width:594px){
	#tvchannel{padding:0 0 0 10px}
	.wrchlist{width:100%}
	.chlist li{margin:0}
}

@media (max-width:450px){
	.ul_info .next_ch .txt_ch_title{display:block;margin-top:5px;}
}



